.ib-modalframe-container {
    z-index: 9991;
}

.ib-modalframe-title {
    position: absolute;
    width: 90%;
    height: 16px;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ib-modalframe-close {
    width: 16px;
    height: 16px;
    float: right;
    cursor: pointer;
    background: url("../../images/corelib/modalframe/close.svg") no-repeat;
    background-size: 16px 16px;
}

.ib-modalframe-disabled {
    cursor: default;
}

.ib-modalframe-frame {
    z-index: 9991;
    display: none;
}

.ib-modalframe-hidden {
    visibility: hidden;
}

.ib-modalframe-ff-frame {
    border: none;
    z-index: 9991;
    margin: 0;
    background: transparent;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*  overflow: hidden;*/
}

.ib-modalframe-ff-centering-div0 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ib-modalframe-ff-centering-div1 {
    display: table;
    margin: auto;
    height: 100%;
}

.ib-modalframe-ff-centering-div2 {
    display: table-cell;
    vertical-align: middle;
}

.ib-modalframe-ff-body-container {
    background: #ffffff;
    padding: 10px 20px 20px 20px;
    min-width: 800px;
    box-shadow: 0 0 10px 0 #555555;
    -webkit-box-shadow: 0 0 10px 0 #555555;
    -moz-box-shadow: 0 0 10px 0 #555555;
}

.ib-modalframe-ff-body IMG {
    max-width: 900px;
    max-height: 450px;
}

.ib-modalframe-ff-body {
    position: relative;
}

.ib-modalframe-ff-header {
    position: relative;
    width: 100%;
    height: 40px;
    cursor: default;
    overflow: hidden;

    /* for debug: */
    /*  border: solid green 3px;*/
}

.ib-modalframe-ff-title {
    width: 90%;
    height: 100%;
    vertical-align: middle;
    padding: 1px 10px;
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    /* for debug: */
    /*  border: dotted red 1px;*/
}

.ib-modalframe-ff-close {
    width: 32px;
    height: 32px;
    padding-top: 5px;
    float: right;
    cursor: pointer;
    /* for debug: */
    /*  border: dotted red 1px;*/
}

.ib-modalframe-ff-disabled {
    cursor: default;
}

.ib-modalframe-container-full {
    background: #000000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9990;
    opacity: 0.5;
}

.ib-modalframe-container-table {
    display: table;
    z-index: 9991;
    min-height: 100%;
    height: 100%;
    width: 100%;
}

.ib-modalframe-container {
    z-index: 9992;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.ib-modalframe-container-absolute {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    z-index: 9990;
}